[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kmail 1.5.4 and GPG



On Wednesday 03 December 2003 20:32, Curt Howland wrote:

> I found several of the libraries, including the cryptplug package
> through dselect. However, I did not find the "pinentry" and "newpg"
> that they require.

try this :
deb http://ma2geo.mathematik.uni-karlsruhe.de/public-debian sarge/

you'll have to change "sarge" for your release and you'll find everything you 
need.


-- 
You have mail.

Attachment: pgpgkaF_xRJjt.pgp
Description: signature


Reply to: